*:focus {
    outline: none !important;
}
a {
    color: #111;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
a:hover {
    color: #0056b3;
    text-decoration: underline;
}
.cmsBody a:not(.btn) {
	text-decoration: underline;
}
.cmsBody .card a {
	text-decoration: none;
}
/*追記202210*/
/*大見出しh1 min22 max27*/
h1, .h1 {
    font-size:clamp(1.375rem, 1.261rem + 0.57vw, 1.688rem);
    margin-bottom: 1.5rem!important;
}
/*大見出しh1 span min17 max20*/
h1 span {
    font-size:clamp(1.063rem, 0.994rem + 0.34vw, 1.25rem);
    margin-bottom: 2rem!important;
}
/*中見出しh2 min21 max25*/
h2, .h2 {
    font-size:clamp(1.313rem, 1.222rem + 0.45vw, 1.563rem);
    margin-bottom: 1.5rem!important;
}
/*小見出しh3 min19 max23*/
h3, .h3 {
    font-size:clamp(1.188rem, 1.097rem + 0.45vw, 1.438rem);
}
h4, .h4 {
/*min18 max22*/
    font-size:clamp(1.125rem, 1.034rem + 0.45vw, 1.375rem);
}
h5, .h5 {
/*min16 max19*/
    font-size:clamp(1rem, 0.932rem + 0.34vw, 1.188rem);
}
h6, .h6 {
/*min15 max17*/
font-size:clamp(0.938rem, 0.892rem + 0.23vw, 1.063rem);
}
/*本文　min16 max19*/
/*p {
    font-size:clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
}*/
/*end 追記202210*/

/*追記202210*/
/*本文ページタイトル*/

.entryHead {
	border-bottom: 1px solid #ccc;
	padding: 15px;
}
.entryHead h1, .h1 {
	/*min19 max25*/
    font-size:clamp(1.188rem, 1.051rem + 0.68vw, 1.563rem)!important;
    margin-bottom: 0.1rem!important;
}
.entryHead p {
    margin-bottom: 0.5rem!important;
}
/*本文ページテキスト*/
.entryBody section {
    margin-bottom: 2.5rem!important;
}
.entryBody h2, .h2 {
    font-size:clamp(1.313rem, 1.222rem + 0.45vw, 1.563rem);
    margin-bottom: 1rem!important;
}

.cmsBody h3 { 
	font-size:clamp(1.188rem, 1.119rem + 0.34vw, 1.375rem);
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
	margin-bottom: 0.8rem!important;
}

.cmsBody .card-header h3 { 
	border-bottom: 0px;
	padding: 0;
	margin-bottom: 0 !important;
}

.cmsBody h4 { 
	/*min19 max23*/
	font-size:clamp(1.188rem, 1.097rem + 0.45vw, 1.438rem);
	margin-bottom: 0.5rem!important;
}
.cmsBody h5 { 
	font-size:clamp(1.063rem, 0.994rem + 0.34vw, 1.25rem);
	margin-bottom: 0.3rem!important;
}

.title-1 {
	/*min23 max28*/
  font-size:clamp(1.438rem, 1.324rem + 0.57vw, 1.75rem);
  line-height: 1.2;
}
.title-1 span{
 font-size: 70%;
}

.title-2 {
  font-size:clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
  line-height: 1.2;
}
.title-2 span {
  font-size: 70%;
}

.lead {
    font-size:clamp(1.063rem, 0.994rem + 0.34vw, 1.25rem);
    font-weight: 300;
}
/*end 追記202210*/
.px8 {
    font-size: 62%;
}/**/
.px9 {
    font-size: 68%;
}
.px10 {
    font-size: 74%;
}/**/
.px11 {
    font-size: 83.3%;
}
.px12 {
    font-size: 93%;
}
.px13 {
    font-size: 100%;
}/**/
.px14 {
    font-size: 105%;
}
.px15 {
    font-size: 115%;
}/**/
.px16 {
    font-size: 123%;
}
.px17 {
    font-size: 136%;
}/**/
.px18 {
    font-size: 145%;
}
.px19 {
    font-size: 154%;
}
.px20 {
    font-size: 160%;
}
.px21 {
    font-size: 162%;
}
.px22 {
    font-size: 170%;
}
.px23 {
    font-size: 177%;
}
.px24 {
    font-size: 185%;
}


/*背景色*/
.bg-light {
    background-color: #f0f0f0 !important;
}
a.bg-light:hover, a.bg-light:focus, button.bg-light:hover, button.bg-light:focus {
    background-color: #e0e0e0 !important;
}
/*余白なし*/
.no-gutters {
  margin:0;
  padding:0;
}
 
.no-gutters　> .col,
.no-gutters　> [class*="col-"] {
  margin:0;
  padding:0;
}

ol.list_roman {list-style-type: lower-roman;}

/*パンくずリスト*/
.breadcrumb{
    background-color: #f0f0f0 !important;
	font-size:clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
}

/*引用*/
blockquote {
position: relative;
padding: 50px 15px 8px 15px;
box-sizing: border-box;
background: #efefef;
color: #222;
}
blockquote:before{
display: inline-block;
position: absolute;
top: 5px;
left: 3px;
content: "“";
font-family: sans-serif;
color: #cfcfcf;
font-size: 90px;
line-height: 1;
}
blockquote p {
line-height: 1.6;
}
blockquote cite {
display: block;
text-align: right;
color: #888888;
font-size: 0.9em;
}

/*------------------------------
	Page Top Section タイトル
--------------------------------*/
.page-top-section2 {
	text-align: center;
	height: 130px;
	background: #f0f0f0;
	position: relative;
	border-bottom: solid 4px #555555;
}

.page-top-section2:after {
	position: absolute;
	display: block;
	content: " ";
	border-bottom: solid 4px #cc0000;
	bottom: -4px;
	width: 50%;
}

.page-top-section2 h2 {
	/*min26 max35*/
	font-size:clamp(1.625rem, 1.42rem + 1.02vw, 2.188rem);
	font-weight:bold;
	text-align: center;
	padding-top: 45px;
}
@media (max-width: 576px) {
	.page-top-section2 {
	height: 80px;
	}
	.page-top-section2 h2 {
	padding-top: 25px;
	}
}

.page-top-section-blog {
	background: url("/blog/img/title-bk-blog.jpg") center center;
	background-size: cover;
	padding: 40px 0 25px 0;
}
.page-top-section-blog h2 {
	font-size:clamp(1.375rem, 1.261rem + 0.57vw, 1.688rem);
	font-weight: 400;
	margin-bottom: 10px!important;
}





/*------------------------------
	table
--------------------------------*/
.table-basic thead th {
	vertical-align: bottom;
	border-top: 2px solid #999!important;
	border-bottom: 1px solid #999!important;
	color: #000;
	background: #c9c9c9;
}


.table-basic tbody th,.table-basic tbody td {
	border-top: 1px solid #999!important;
	border-bottom: 1px solid #999!important;
	
}
.table-basic tbody th {
	width: 20%;
}
.table-basic tbody td {
	width: 80%;
}

/*------------------------------
	media 項目 追記202210
--------------------------------*/
.media img {
	width: 110px;
	height: auto;
}
@media (max-width: 576px) {
	.media img {
		width: 90px;
	}
}

.media-body h3 {
	/*min15 max17*/
	font-size:clamp(0.938rem, 0.892rem + 0.23vw, 1.063rem);
	font-weight: bold;
}
.media-body .date_text {
	/*min12 max14*/
	font-size:clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
	margin-bottom: 0.2rem;
}
/*END 追記202210*/

/*------------------------------
	card 項目
--------------------------------*/
/*card */
.card {
    border: none;
    border-radius: 0!important;
}
.card h2 {
	color: #cc0000;
	font-size:clamp(1.313rem, 1.222rem + 0.45vw, 1.563rem);
    margin-bottom: 0.5rem!important;
}
.card h3, .card p {
    margin-bottom: 0.5rem;
}
.card a:hover {
    text-decoration: none;
}
.card h3 {
    font-size:clamp(1rem, 0.932rem + 0.34vw, 1.188rem);
	font-weight: bold;
}

.line-2 {
  overflow: hidden;
  height: 3em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-2 {
		height:auto;
	}
}
.line-3 {
  overflow: hidden;
  height: 4.5em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-3 {
		height:auto;
	}
}
.line-4 {
  overflow: hidden;
  height: 6em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-4 {
		height:auto;
	}
}
.line-5 {
  overflow: hidden;
  height: 7.5em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-5 {
		height:auto;
	}
}
.line-6 {
  overflow: hidden;
  height: 9em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-6 {
		height:auto;
	}
}
.line-7 {
  overflow: hidden;
  height: 10.5em;
  line-height: 1.5;
}
@media (max-width: 576px) {
	.line-7 {
		height:auto;
	}
}


.card-img {
    border-radius: 0!important;
}
.card-img-top {
    width: 100%;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
}
.card-img-bottom {
    width: 100%;
    border-bottom-right-radius: 0!important;
    border-bottom-left-radius: 0!important;
}
/*種別*/
.article-type {
	color: #cc0000;
    font-size: 0.9rem;
	
}
/*日付*/
.date_text {
    font-size: 0.9rem;
}

/*名前*/
.name_text {
    font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 0.2rem;
}

/*名前-英語*/
.name-en_text {
    font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.5rem;
}

/*肩書き*/
.position_text {
    font-size: 1rem;
	margin-bottom: 0.9rem;
}
/*研究分野*/
.field_text dt {
color: #cc0000!important;
    font-size: 1rem;
	margin-bottom: 0.2rem;	
}
.field_text dd {
    font-size: 1rem;
	margin-bottom: 0.1rem;
}

/*イベント日程*/
.schedule_text dt {
	color: #cc0000!important;
    font-size: 1.5rem;
	margin-bottom: 0.1rem;	
}
.schedule_text dd {
	color: #cc0000!important;
    font-size: 1rem;
	margin-bottom: 0.1rem;
}

/*------------------------------
	card-fellows 研究者一覧
--------------------------------*/
.card-fellows {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
}

.card-fellows .fellows-img {
	font-weight:bold;
	font-family:'Helvetica', 'sans-serif';
	position:relative;
	display:block;
	margin-left: 50px;
	margin-bottom: 40px;
	overflow:visible;
}
.card-fellows .fellows-img:before{
	display:block;
	position:absolute;
	left:-50px;
	content:"";
	background:#ccc;
	width:100px;
	height:100px;
	bottom: -30px;
	z-index: -1;
	opacity:0.5;
}

/*名前*/
.card-fellows .name_text {
    font-size: 1.7rem;
	font-weight: bold;
	margin-bottom: 0.2rem;
}

/*名前-英語*/
.card-fellows .name-en_text {
    font-size: 0.9rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.5rem;
}

/*肩書き*/
.card-fellows .position_text {
    font-size: 0.85rem;
	margin-bottom: 0.9rem;
}
/*研究分野*/
.card-fellows .field_text dt {
color: #cc0000!important;
    font-size: 0.85rem;
	margin-bottom: 0.2rem;	
}
.card-fellows .field_text dd {
    font-size: 0.85rem;
	margin-bottom: 0.1rem;
}
.fellows-sns {
	word-spacing: 0.6rem;
	margin-bottom: 1rem;
}
.fellows-sns .btn {
	width: 2rem;
	display: inline-block;
}
.fellows-sns .btn img {
	width: 100%;
	height: auto;
}

/*------------------------------
	card-fellows 個別研究者情報
--------------------------------*/

.card-fellows-individual {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
	background-color: #f0f0f0;
  background-clip: border-box;
	padding: 20px;
}


/*名前*/
.card-fellows-individual .name_text {
    font-size: 2rem;
	font-weight: bold;
	margin-bottom: 0.2rem;
}

/*名前-英語*/
.card-fellows-individual .name-en_text {
    font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.5rem;
}

/*肩書き*/
.card-fellows-individual .position_text {
    font-size: 1rem;
	margin-bottom: 0.9rem;
}
/*研究分野*/
.card-fellows-individual .field_text dt {
color: #cc0000!important;
    font-size: 1rem;
	margin-bottom: 0.2rem;	
}
.card-fellows-individual .field_text dd {
    font-size: 1rem;
	margin-bottom: 0.1rem;
}



/*------------------------------
	card-report イベント実施報告
--------------------------------*/
.card-report {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
background-color: #f0f0f0;
  background-clip: border-box;
}




/*read more*/
.readmore-box p {
	
    /*display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
}

.ellipsis {
	position: relative;
	height: 140px;
	overflow: hidden;
	line-height: 20px;
}

.ellipsis:before, .ellipsis:after {
	position: absolute;
	background: #f0f0f0;
}

.ellipsis:before {
	content: "･･･";
	bottom: 0;
	right: 0;
}

.ellipsis:after {
	content: "";
	width: 100%;
	height: 100%;
}

/*CIGS関連出版物*/
.books-box-t {
    position: relative;
    padding: 35px 15px 5px 15px;
    background: #f0f0f0;
}
.books-box-t .books-t-title {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    padding: 0 9px;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: 1rem;
    background: #0057cd;
    color: #ffffff;
}
.books-box-t .books-title {
    line-height: 1.4rem;
    font-size: 1.4rem;
}
.books-box-t .books-text {
    line-height: 1.4rem;
    font-size: 1.4rem;
}

.books-box-k {
    position: relative;
    padding: 35px 15px 5px 15px;
    background: #f0f0f0;
}
.books-box-k .books-k-title {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    padding: 0 9px;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: 1rem;
    background: #35a000;
    color: #ffffff;
}

.books-card-img {
	width: 100%;
	height: 250px;
	margin-bottom: 15px;
}

.books-card-img img {
	width: auto;
	height: 100%;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 992px) {
.books-card-img {
	height:150px;
}
}
@media (max-width: 740px) {
.books-card-img {
	height:200px;
}
}
@media (max-width: 576px) {
.books-card-img {
	width: 100%;
	height:auto;
	text-align: center;
}
.books-card-img img {
	width: auto;
	height:250px;
}
}

.books-box-t h3, .books-box-k h3 {
	font-size: 1.2rem;
}

/*基本ボタン*/

.btn-basic {
    color: #cc0000;
    background-color: #fff;
    border-color: #cc0000;
}
.btn-basic:hover {
    color: #fff;
    background-color: #cc0000;
    border-color: #cc0000;
}
.btn-basic:focus, .btn-basic.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-basic.disabled, .btn-basic:disabled {
    color: #cc0000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-basic:not(:disabled):not(.disabled):active, .btn-basic:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
    color: #cc0000;
    background-color: #dae0e5;
    border-color: #d3d9df;
}
.btn-basic:not(:disabled):not(.disabled):active:focus, .btn-basic:not(:disabled):not(.disabled).active:focus, .show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
.btn-fullwidth {
    width: 100%;
}
.btn-more {
    color: #cc0000!important;
}
.btn-more:hover {
    color: #ff7676!important;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 32px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
    display: inline-flex;
    vertical-align: middle;
}

/*タグの種類*/
.tagging-dark {
  display: inline-block;
  font-weight: 400;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color:#666;
  border: 1px solid transparent;
  padding: 0.2rem 0.4rem;
  font-size: 0.85rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.tag-reception_yes {
  display: inline-block;
  font-weight: 400;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color:#ff4e00;
  border: 1px solid transparent;
  padding: 0.2rem 0.4rem;
  font-size: 0.85rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}

.tag-reception_no{
  display: inline-block;
  font-weight: 400;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color:#4e9fcd;
  border: 1px solid transparent;
  padding: 0.2rem 0.4rem;
  font-size: 0.85rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}
/*------------------------------
	alert
--------------------------------*/
/*参加申込み受付中*/
.alert-reception {
  color: #fff;
	font-size: 120%;
  background-color:#ff4e00;
  border: 1px solid transparent;
}
/*参加申込み終了*/
.alert-reception-end {
 color: #fff;
	font-size: 120%;
 background-color:#4e9fcd;
  border: 1px solid transparent;
}
/*イベント終了*/
.alert-event-end {
  color: #fff;
	font-size: 120%;
 background-color:#888;
  border: 1px solid transparent;
}

/*------------------------------
	accordion
--------------------------------*/

.accordion .card {
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.accordion .card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #666;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.accordion .card-header .text-body {
  color: #fff !important;
}

.accordion .card-header .more {
	display: none;
}
.accordion .card-header .collapsed .more {
	display: inline;
}
.accordion .card-header .less {
	display: inline;
}
.accordion .card-header .collapsed .less {
	display: none;
}

/*折り返さない*/
.th-nowrap th {
  white-space: nowrap;
}
@media (max-width: 576px) {
/*.th-nowrap th {
  white-space: normal;
}*/
}


.blog-card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

/*------------------------------
	ggmap youtube
--------------------------------*/
.ggmap, .youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}
.ggmap iframe, .ggmapr object, .ggmap embed, .youtube iframe, .youtuber object, .youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-gradient-box{
	position: relative;
	height: auto;
    flex-shrink: 0;
}

.text-gradient-btm {
	width: 100%;
	position:absolute;
	bottom: 0;
	padding: 15px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+23,000000+100&0+0,0.7+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.16) 23%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.16) 23%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.16) 23%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
background-size:cover;
}

/*------------------------------
	loading icon
--------------------------------*/
.loading {
	animation: loading 2s linear infinite;
}
@keyframes loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/*------------------------------
	footer
--------------------------------*/
.columnitem {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*flex非対応ブラウザとsafariではcolumnでのflexがキャンセルされるため、その子要素を横並びにするための処理を行う*/

.ua-safari .columnitem, .no-flexbox .columnitem {
    float: left;
}
/*column2xは左右2カラムの場合にcolumnと同じ要素に設定する
flex非対応ブラウザとsafariでの偶数目の要素を右に寄せる処理を行っているため、
htmlの記述順も左→右の順で記述する必要がある*/

.ua-safari .column2x .columnitem:nth-child(2n), .no-flexbox .column2x .columnitem:nth-child(2n) {
    float: right;
}
#fNav ul {
    overflow: hidden;
    list-style: none;
    padding-left: 0;
}
#fNav li {
    float: left;
    margin: 0 20px 9px 0;
    width: 46%;
}
#fNav li:nth-child(2n) {
    margin-right: 0;
}
#fNav li:nth-child(2n+1) {
    clear: both;
    display: block;
}
#fNav li a {
    display: block;
    height: 31px;
    line-height: 31px;
    padding: 0 5px;
    border-bottom: #666 1px dotted;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#fNav li a:hover {
    color: #555;
}
footer h3 {
    font-size: 1.1rem;
}
footer p {
    font-size: 0.9rem;
}

.f-sns {
	width: 35px;
    position:fixed;
	bottom:10px;
	right: 5px;
}
.f-sns img {
	width: 100%;
	height: auto;
}

.btn-sns {
  color: #fff;
  background-color:#007ddd;
  border-color: #007ddd;
}

.btn-sns-fb {
  color: #fff;
  background-color: #3B579D;
  border-color: #3B579D;
}
.btn-sns-twitter {
  color: #fff;
  background-color: #1DA1F2;
  border-color: #1DA1F2;
}
.btn-sns-youtube {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000;
}
.btn-sns-mail {
  color: #fff;
  background-color: #55ad00;
  border-color:  #55ad00;
}

.cmsBody img {
	max-width: 100%;
	height: auto;
}

.provision dl dt {
	float: left;
	width: 3.5em;
	text-align: right;
}

.provision dl dd {
	margin-left: 4em;
}

.provision dl::after {
	display: block;
	content: "";
	clear: left;
}

/*------------------------------
	MARS FINDER
--------------------------------*/
a.mf_finder_organic_doc_zoom {
   display: none !important;
}

.mf_finder_organic_pager {
	margin: 1rem 0;
}

/*------------------------------
	YouTube embedded player
--------------------------------*/
.youtube-container {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube-container > iframe {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#research_theme .card-body a {
	text-decoration: underline;
}

/*------------------------------
	Videos
--------------------------------*/
.video-thumbnail {
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
}
.video-thumbnail .card-img-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: auto;
}
.video-thumbnail::before {
	display: inline-block;
	content: "";
	width: 70px;
	height: 70px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url("/img/video_play.png");
	background-position: bottom center;
	background-size: auto;
	background-repeat: no-repeat;
	z-index: 100;
}
.video-thumbnail::after {
	display: block;
	content: "";
	position: absolute;
	width: auto;
	height: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.video-thumbnail.empty::after {
	width: 100%;
	height: 100%;
	background-color: #707070;
}
.card:hover .video-thumbnail::after {
	background-color: rgba(200,200,200,0.30);
}
.card:hover .video-thumbnail::before {
	background-position: top center;
}

/*------------------------------
	Contact form
--------------------------------*/
.form-signin {
  width: 100%;
  max-width: 600px;
  padding: 15px;
  margin: auto;
}
@media (max-width: 576px) {
max-width: 100%;
}

.form-signin h3  {
	font-size: 1.3rem;
	margin-bottom: 10px!important;
}
.form-signin h3 span {
	color: #fff;
	font-size: 65%;
	background:  #cc0000;
	border-radius: 3px;
	padding: 2px 6px;
}

.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin .error_message {
	color: #CC0000;
	font-weight: bold;
}
